Salix Fluxbox 14.1

User avatar
mimosa
Salix Warrior
Posts: 3094
Joined: 25. May 2010, 17:02
Contact:

Re: Salix Fluxbox 14.1

Post by mimosa » 27. Sep 2014, 09:46

It works here (64-bit Fluxbox). However, I do see that message when calling meld from the command line, both in Fluxbox and xfce.

One of meld's dependencies is listed as gnome-python, which is not installed and not in the repos.

User avatar
gapan
Salix Wizard
Posts: 5523
Joined: 6. Jun 2009, 17:40

Re: Salix Fluxbox 14.1

Post by gapan » 29. Sep 2014, 08:24

Atip wrote:Im building-up this box as my new working home.
I just found that the program "meld" will not open when clicked from the
Fluxbox menu nor when clicked from the menu of fbpanel which I have
added.

Giving command "meld" from terminal the program opens.

Code: Select all

$ meld
/usr/lib/python2.7/site-packages/gobject/__init__.py:115: Warning: attempting to add an interface (GtkEditable) to class (HistoryFileEntry) after class_init
  type_register(cls, namespace.get('__gtype_name__'))
Just found that "meld" will open from mate-panel as well as from xfce4-panel.
meld launches just fine here too in a fresh 32bit fluxbox installation. What you see is a warning, not an error, which is perfectly normal.
mimosa wrote:One of meld's dependencies is listed as gnome-python, which is not installed and not in the repos.
No, it isn't. Where did you see that?
Image
Image

User avatar
mimosa
Salix Warrior
Posts: 3094
Joined: 25. May 2010, 17:02
Contact:

Re: Salix Fluxbox 14.1

Post by mimosa » 29. Sep 2014, 11:10

That was the .dep file from 14.0. I forgot to use the -C switch with pukka!

Post Reply